README for anonymized dataset for EACL
======================================

*Full version will be released online after embargo period ends.*

- Structure beneath `corpus` mirrors that found in the Brennan-Greenstadt Corpus.
- `survey-insturment-anonymized.pdf` is from a printable version of the qualtrics survey used to collect the data. The pdf contains pages which show the precise wording of the question discussed in the paper. Other pages have been removed because they contain identifying information (e.g., IRB warnings with researcher and institution names).

## Notes

- How identifiers are created (*Reminder for data set creators.*): ``echo
  {SECRET_SALT} {MTURK RANDOM CODE} | sha256sum | cut -c1-6``. For example, `echo
  9fd231e50cb3bfdb 123834 | sha256sum | cut -c1-6`.
- Headers, block quotations, parenthetical citations were removed (when present in the original).
  Parenthetical citations are identified using (variations on) the following regular expression: ``\s+([^)]+)\.``
- Numbered or bulleted lists not containing complete sentences were removed.
- Longer texts were split into blocks of approximately 500 words.
- Sentences which contain lengthy quotations or which are mostly quoted text are removed.
- Paragraphs containing rarefied technical language were removed. Here is a sentence from an example excised paragraph: "The African specific DR3 haplotype DRBI at loci 3and DQA1 at loci 4 and 5 is protective for type 1 diabetes but highly susceptible for DR3 DRBI loci 3, DQA1 loci 5 and DBQ1 loci 2."
